## js2-mode 0~20090723b

=== debian/changelog ===
js2-mode (0~20090723b-2) unstable; urgency=low

  * Add a link to js2.el in emacs23/site-lisp/js2-mode to be able to
    access source code from help. Closes: #671576.
  * Bump Standards-Version.

 -- Vincent Bernat <bernat@debian.org>  Sat, 05 May 2012 10:50:45 +0200

js2-mode (0~20090723b-1) unstable; urgency=low

  * Apply a patch from Dmitry Gutov to make some local variables
    safe. Closes: #607110.
  * Switch to 3.0 quilt format.
  * Acknowledge NMU from Hilko Bengen.
  * Bump Standards-Version to 3.9.2.

 -- Vincent Bernat <bernat@debian.org>  Wed, 18 May 2011 13:08:37 +0200

js2-mode (0~20090723b-0.1) unstable; urgency=low

  * Non-maintainer upload
  * New upstream version (Closes: #583797)
  * Fixed watch file
  * Bumped Standards-Version as suggested by Lintian
  * Added ${misc:Depends} as suggested by Lintian

 -- Hilko Bengen <bengen@debian.org>  Thu, 10 Jun 2010 21:56:54 +0200

js2-mode (0~20080616a-1) unstable; urgency=low

  * Initial release (Closes: #495213)

 -- Vincent Bernat <bernat@debian.org>  Sat, 16 Aug 2008 12:03:23 +0200
