=== debian/control ===
Source: js2-mode
Section: editors
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.3
Homepage: http://code.google.com/p/js2-mode/
Vcs-Browser: http://git.debian.org/?p=collab-maint/js2-mode.git
Vcs-Git: git://git.debian.org/git/collab-maint/js2-mode.git

Package: js2-mode
Architecture: all
Depends: emacs23 | emacsen, emacsen-common (>= 1.4.14), ${misc:Depends}
Description: Emacs mode for editing Javascript programs 
 This JavaScript editing mode supports:
 .
  - the full JavaScript language through version 1.7
  - support for most Rhino and SpiderMonkey extensions from 1.5 to 1.7
  - accurate syntax highlighting using a recursive-descent parser
  - syntax-error and strict-mode warning reporting
  - "bouncing" line indentation to choose among alternate indentation points
  - smart line-wrapping within comments and strings
  - code folding:
    - show some or all function bodies as {...}
    - show some or all block comments as /*...*/
  - context-sensitive menu bar and popup menus
  - code browsing using the imenu' package
  - typing helpers (e.g. inserting matching braces/parens)
  - many customization options
