## js2-mode 0~20120726

=== debian/changelog ===
js2-mode (0~20120726-4) unstable; urgency=low

  * Fix Emacs startup file. Closes: #728693. Patch from Michal Sojka.

 -- Vincent Bernat <bernat@debian.org>  Sat, 09 Nov 2013 09:50:35 +0100

js2-mode (0~20120726-3) unstable; urgency=low

  * Make comment-start buffer local. Closes: #714228.

 -- Vincent Bernat <bernat@debian.org>  Sun, 28 Jul 2013 21:28:12 +0200

js2-mode (0~20120726-2) unstable; urgency=low

  * Don't build for emacs21. Closes: #717530.

 -- Vincent Bernat <bernat@debian.org>  Mon, 22 Jul 2013 08:01:18 +0200

js2-mode (0~20120726-1) unstable; urgency=low

  * New upstream version.
     + We keep the original upstream. Closes: #632757.
  * Update debian/copyright.
  * Remove debian/watch: we don't have version to watch anymore.
  * Drop safe-local patch: applied upstream.
  * Bump Standards-Version.
  * Update Vcs-* fields in debian/control.
  * Update startup file.

 -- Vincent Bernat <bernat@debian.org>  Thu, 18 Jul 2013 23:40:08 +0200
