=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Vincent Bernat <bernat@debian.org>
 Build-Depends: debhelper (>= 5)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://code.google.com/p/js2-mode/
-Vcs-Browser: http://git.debian.org/?p=collab-maint/js2-mode.git
-Vcs-Git: git://git.debian.org/git/collab-maint/js2-mode.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/js2-mode.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/js2-mode.git
 
 Package: js2-mode
 Architecture: all
