=== debian/watch ===
# Not working anymore
#version=3
#opts=dversionmangle=s/^0~// http://code.google.com/p/js2-mode/ downloads/detail\?name=js2-(.*)\.el
