## js2-mode 0~20140114

=== debian/changelog ===
js2-mode (0~20140114-1) unstable; urgency=medium

  * New upstream release.
     + Use fork from mooz.
     + Update homepage in debian/control.
     + Remove patch for local variables, not needed anymore.
  * Depends on emacs-common >= 2.0.7. This should fix any post
    installation problem.
  * Only works with Emacs 24 since it needs prog-mode. Closes: #744905.
  * Bump Standards-Version to 3.9.5.

 -- Vincent Bernat <bernat@debian.org>  Thu, 08 May 2014 14:02:17 +0200
