=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Vincent Bernat <bernat@debian.org>
 Build-Depends: debhelper (>= 5)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://code.google.com/p/js2-mode/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/js2-mode.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/js2-mode.git
 
 Package: js2-mode
 Architecture: all
-Depends: emacs23 | emacsen, emacsen-common (>= 1.4.14), ${misc:Depends}
+Depends: emacs24 | emacsen, emacsen-common (>= 2.0.7), ${misc:Depends}
 Description: Emacs mode for editing Javascript programs 
  This JavaScript editing mode supports:
  .
