=== debian/rules ===
#!/usr/bin/make -f

# Nothing to build
build: build-arch build-indep
build-arch build-indep:

clean:
	dh_testdir
	dh_testroot
	dh_clean

install:
	dh_testdir
	dh_testroot
	dh_install

binary: binary-arch binary-indep
binary-arch:
binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installemacsen
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: build build-arch build-indep binary binary-arch binary-indep clean
