=== debian/changelog ===
js2-mode (0~20150909-2) unstable; urgency=medium

  * Ensure js2-mode is installable by fixing "Breaks"
    relationship. Closes: #801078.
  * Fix postrm (no change, just a rebuild). Closes: #803348.

 -- Vincent Bernat <bernat@debian.org>  Fri, 30 Oct 2015 11:57:27 +0100

js2-mode (0~20150909-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 3.9.6.
  * Change homepage to GitHub.
  * Update d/watch.
  * Transition to dh-elpa.
     + Patch js2-mode for auto-mode-alist.
     + Build a js2-mode-pkg.el.
     + Build-Depends on dh-elpa (>= 0.0.11) because of our odd version
       number.
  * Update d/copyright.

 -- Vincent Bernat <bernat@debian.org>  Thu, 01 Oct 2015 00:08:41 +0200
