=== debian/control ===
--- 
+++ 
@@ -2,15 +2,19 @@
 Section: editors
 Priority: optional
 Maintainer: Vincent Bernat <bernat@debian.org>
-Build-Depends: debhelper (>= 5)
-Standards-Version: 3.9.5
-Homepage: http://code.google.com/p/js2-mode/
+Build-Depends: debhelper (>= 9),
+               dh-elpa (>= 0.0.11~)
+Standards-Version: 3.9.6
+Homepage: https://github.com/mooz/js2-mode
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/js2-mode.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/js2-mode.git
 
-Package: js2-mode
+Package: elpa-js2-mode
 Architecture: all
-Depends: emacs24 | emacsen, emacsen-common (>= 2.0.7), ${misc:Depends}
+Depends: ${misc:Depends}, emacsen-common (>= 2.0.8)
+Enhances: emacs, emacs23, emacs24
+Breaks: js2-mode (<< 0~20150909-1)
+Provides: js2-mode
 Description: Emacs mode for editing Javascript programs 
  This JavaScript editing mode supports:
  .
@@ -27,3 +31,27 @@
   - code browsing using the imenu' package
   - typing helpers (e.g. inserting matching braces/parens)
   - many customization options
+
+Package: js2-mode
+Section: oldlibs
+Priority: extra
+Architecture: all
+Depends: elpa-js2-mode, ${misc:Depends}
+Description: Emacs mode for editing Javascript programs (dummy package)
+ This JavaScript editing mode supports:
+ .
+  - the full JavaScript language through version 1.7
+  - support for most Rhino and SpiderMonkey extensions from 1.5 to 1.7
+  - accurate syntax highlighting using a recursive-descent parser
+  - syntax-error and strict-mode warning reporting
+  - "bouncing" line indentation to choose among alternate indentation points
+  - smart line-wrapping within comments and strings
+  - code folding:
+    - show some or all function bodies as {...}
+    - show some or all block comments as /*...*/
+  - context-sensitive menu bar and popup menus
+  - code browsing using the imenu' package
+  - typing helpers (e.g. inserting matching braces/parens)
+  - many customization options
+ .
+ This transitional package can be safely removed.
