=== debian/watch ===
version=3
opts=dversionmangle=s/^0~// \
 https://github.com/mooz/js2-mode/tags .*/(\d*)\.tar\.gz
