## js2-mode 0~20170116

=== debian/changelog ===
js2-mode (0~20170116-1) unstable; urgency=medium

  * New upstream release. Closes: #851599.
  * d/control: bump Standards-Version.
  * d/control: update Vcs-*.

 -- Vincent Bernat <bernat@debian.org>  Mon, 16 Jan 2017 20:14:50 +0100
