=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Vincent Bernat <bernat@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-elpa (>= 0.0.11~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/mooz/js2-mode
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/js2-mode.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/js2-mode.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/js2-mode.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/js2-mode.git
 
 Package: elpa-js2-mode
 Architecture: all
