=== debian/changelog ===
js2-mode (0~20180301-1) unstable; urgency=medium

  * New upstream version.
    + Fix tests with Emacs 26.1. Closes: #916809.
  * d/watch: add 0~ in front of Debian version.
  * d/control: don't use Priority: extra.

 -- Vincent Bernat <bernat@debian.org>  Fri, 21 Dec 2018 10:25:14 +0100

js2-mode (0~20170116-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild against more recent dh-elpa (Closes: #900724).

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 23 Jul 2018 17:55:13 +0800
