=== debian/control ===
--- 
+++ 
@@ -34,7 +34,6 @@
 
 Package: js2-mode
 Section: oldlibs
-Priority: extra
 Architecture: all
 Depends: elpa-js2-mode, ${misc:Depends}
 Description: Emacs mode for editing Javascript programs (dummy package)
