## js2-mode 0~20201220

=== debian/changelog ===
js2-mode (0~20201220-1) unstable; urgency=medium

  * Adopt package for Debian Emacsen team (Closes: #981192).
  * Bump debhelper compat level to 12
  * Install NEWS.md
  * Assert compliance with policy 4.5.1

 -- David Bremner <bremner@debian.org>  Thu, 28 Jan 2021 07:19:08 -0400

js2-mode (0~20201220-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * Update to new upstream version 20201220 (Closes: #973157).
  * rebuild with dh_elpa 2.x (Closes: #973970).
  * Update Vcs-*

 -- David Bremner <bremner@debian.org>  Wed, 27 Jan 2021 08:56:23 -0400
