=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: js2-mode
 Section: editors
 Priority: optional
-Maintainer: Vincent Bernat <bernat@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-elpa (>= 0.0.11~)
-Standards-Version: 3.9.8
+Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
+Uploaders: David Bremner <bremner@debian.org>
+Build-Depends: debhelper-compat (= 12),
+               dh-elpa (>= 2.0~)
+Standards-Version: 4.5.1
 Homepage: https://github.com/mooz/js2-mode
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/js2-mode.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/js2-mode.git
+Vcs-Browser: https://salsa.debian.org/emacsen-team/js2-mode.git
+Vcs-Git: https://salsa.debian.org/emacsen-team/js2-mode.git
 
 Package: elpa-js2-mode
 Architecture: all
