=== debian/rules ===
#!/usr/bin/make -f

VER ?= $(shell dpkg-parsechangelog | perl -ne 'print $$1 if m{^Version:\s+0~(\d+)};')

%:
	dh $@

override_dh_auto_build:
	# Nothing to do

override_dh_install:
	echo "(define-package \"js2-mode\" \"$(VER)\" \"Improved JavaScript editing mode\" '((emacs \"24.1\") (cl-lib \"0.5\")))" > js2-mode-pkg.el
	dh_install
	dh_elpa -Njs2-mode
