## js2-mode 0%7e20090723b

=== debian/watch ===
version=3
opts=dversionmangle=s/^0~// http://code.google.com/p/js2-mode/ downloads/detail\?name=js2-(.*)\.el
