## js2-mode 0.0~git20240418.9b90d31

=== debian/changelog ===
js2-mode (0.0~git20240418.9b90d31-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 22:24:21 +0900

js2-mode (0.0~git20240418.9b90d31-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + elpa-js2-mode: Drop versioned constraint on emacsen-common (>=
      2.0.8) in Depends.
    + elpa-js2-mode: Drop conflict with removed package js2-mode (<<
      0~20150909-1) in Breaks.

  [ Xiyue Deng ]
  * Update to new upstream version 0.0~git20240418.9b90d31 (Closes:
    #1052865).
  * Update d/watch to track savannah's canonical js2-mode branch.
  * Update Standards-Version to 4.6.2.  No change needed.
  * Update debhelper-compat to 13.
  * Simplify handling in d/rules.
  * Fix non-canonical URL for Vcs-Browser and drop trailing whitespace.
  * Use secure protocol in URL and add Upstream-Contact in d/copyright.
  * Add d/upstream/metadata.
  * Update Standards-Version to 4.7.0; no change needed.
  * Set Rules-Require-Root to no in d/changelog.
  * Replace emacsen-common with ${elpa:Depends} to let elpa handle
    dependencies.
  * Drop versioned Emacsen from Enhances.
  * Update upstream copyright year in d/copyright.

 -- Xiyue Deng <manphiz@gmail.com>  Sun, 05 May 2024 14:32:09 -0700
