=== debian/control ===
--- 
+++ 
@@ -3,20 +3,20 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: David Bremner <bremner@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-elpa (>= 2.0~)
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/mooz/js2-mode
-Vcs-Browser: https://salsa.debian.org/emacsen-team/js2-mode.git
+Vcs-Browser: https://salsa.debian.org/emacsen-team/js2-mode
 Vcs-Git: https://salsa.debian.org/emacsen-team/js2-mode.git
+Rules-Requires-Root: no
 
 Package: elpa-js2-mode
 Architecture: all
-Depends: ${misc:Depends}, emacsen-common (>= 2.0.8)
-Enhances: emacs, emacs23, emacs24
-Breaks: js2-mode (<< 0~20150909-1)
+Depends: ${misc:Depends}, ${elpa:Depends}
+Enhances: emacs
 Provides: js2-mode
-Description: Emacs mode for editing Javascript programs 
+Description: Emacs mode for editing Javascript programs
  This JavaScript editing mode supports:
  .
   - the full JavaScript language through version 1.7
