=== debian/changelog ===
js2-mode (0.0~git20241205.e0c3028-2) unstable; urgency=medium

  * Add d/salsa-ci.yml with default template
  * Drop transitional package js2-mode
    - This has existed for 3 stable releases at least.

 -- Xiyue Deng <manphiz@gmail.com>  Sun, 12 Jan 2025 02:29:43 -0800

js2-mode (0.0~git20241205.e0c3028-1) unstable; urgency=medium

  * Update to new upstream snapshot 0.0~git20241205.e0c3028.
  * Fix typo in d/NEWS
  * Add myself to d/copyright and update Debian year

 -- Xiyue Deng <manphiz@gmail.com>  Sun, 08 Dec 2024 18:17:33 -0800

js2-mode (0.0~git20240908.62d6cb1-1) unstable; urgency=medium

  * Update to new upstream version 0.0~git20240908.62d6cb1
  * Add d/gbp.conf matching current practice
  * Drop changes to enable js2-mode for JS files by default
    - Prefer Tree-sitter based major modes shipped since Emacs 29
    - Add a NEWS entry announcing this change
  * d/control: enable autopkgtest with "Testsuite: autopkgtest-pkg-elpa"
  * d/control: add myself to Uploaders

 -- Xiyue Deng <manphiz@gmail.com>  Mon, 11 Nov 2024 21:58:46 -0800
