=== debian/control ===
Source: js2-mode
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: David Bremner <bremner@debian.org>,
 Xiyue Deng <manphiz@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-elpa (>= 2.0~)
Standards-Version: 4.7.0
Homepage: https://github.com/mooz/js2-mode
Vcs-Browser: https://salsa.debian.org/emacsen-team/js2-mode
Vcs-Git: https://salsa.debian.org/emacsen-team/js2-mode.git
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-elpa

Package: elpa-js2-mode
Architecture: all
Depends: ${misc:Depends}, ${elpa:Depends}
Enhances: emacs
Provides: js2-mode
Description: Emacs mode for editing Javascript programs
 This JavaScript editing mode supports:
 .
  - the full JavaScript language through version 1.7
  - support for most Rhino and SpiderMonkey extensions from 1.5 to 1.7
  - accurate syntax highlighting using a recursive-descent parser
  - syntax-error and strict-mode warning reporting
  - "bouncing" line indentation to choose among alternate indentation points
  - smart line-wrapping within comments and strings
  - code folding:
    - show some or all function bodies as {...}
    - show some or all block comments as /*...*/
  - context-sensitive menu bar and popup menus
  - code browsing using the imenu' package
  - typing helpers (e.g. inserting matching braces/parens)
  - many customization options
