=== debian/watch ===
version=4
opts="mode=git" \
 git://git.savannah.gnu.org/emacs/elpa.git \
 heads/externals/js2-mode debian uupdate
